get
https://yourwebhook.com/tables/locationId
This is a GET webhook set by the POS intended to return information on tables configured in the POS
| Attribute | Meaning | Type |
|---|---|---|
tables | List of table objects returned in the response. | array<object> |
tables[].id | Unique identifier for the table or service location. | string |
tables[].name | Display name of the table or service location. | string |
tables[].floorId | Identifier of the floor the table belongs to. | string |
tables[].seats | Number of seats available at the table. | integer |
{
"tables": [
{
"id": "BS1",
"name": "Bar seat #1",
"floorId": "B1",
"seats": 1
},
{
"id": "BS2",
"name": "Bar seat #2",
"floorId": "B1",
"seats": 1
},
{
"id": "BS3",
"name": "Bar seat #3",
"floorId": "B1",
"seats": 1
},
{
"id": "T1",
"name": "Table #1",
"floorId": "R1",
"seats": 6
},
{
"id": "T2",
"name": "Table #2",
"floorId": "R1",
"seats": 8
},
{
"id": "DLVY",
"name": "delivery"
}
]
}